"NanoBSD platform is no longer supported" when upgrading from 2.3.4 to 2.3.4_1